error package downlpad failed

Discussion in 'iPod touch' started by bostonfreak111, Apr 13, 2008.

  1. bostonfreak111

    bostonfreak111 New Member

    Joined:
    Apr 8, 2008
    Messages:
    13
    Likes Received:
    0
    i looked at the other threads on this but couldnt find anything i get the error package failed message everytime i try to download something restarting doesnt help any one know what to do??
  2. iPodTouchEdwards

    iPodTouchEdwards New Member

    Joined:
    Dec 11, 2007
    Messages:
    943
    Likes Received:
    23
    go to uninstall, down to installer, then click reinstall
    that should fix this

    Please Register or Log in to view images

  3. bostonfreak111

    bostonfreak111 New Member

    Joined:
    Apr 8, 2008
    Messages:
    13
    Likes Received:
    0
    I just tryed that, the problem is it wont let me, i get the same message wheb i try to reinstall installer
  4. iPodTouchEdwards

    iPodTouchEdwards New Member

    Joined:
    Dec 11, 2007
    Messages:
    943
    Likes Received:
    23
    Omfg wtf? Lol hmm ok, there are installer fixes in the 1.1.3 section that work for 1.1.4, why don't you try them?
    I was sure that would of worked

    Please Register or Log in to view images

    1 person likes this.

Share This Page